
img {
	border: 0px;
}

h2 {
	color: #2e2b2f;
	font-size: 12px;
	text-transform: uppercase;
}

body
{ 
font-family: helvetica, lucida, verdana, Tahoma, serif; 
font-size: 12px;
color: #999999;
background-color: #383838;
background-image: url('images/background.jpg');
background-repeat: repeat-y;
background-position : center; 
background-attachment: fixed;
}

#wrapper {
	width:	999px;
	margin: 0 auto;
}

#content {
	width:	1004px;
	margin: 0 auto;
}

#navtop {
	height: 35px;
	background-color: #1f1f1f;
	margin: 0 0 24px 0;
}

#navtop  li{
	float: left;
}

#navtop  li a {
	display: block;
	height: 25px;
	padding: 10px 15px 0 15px;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	font-size: 11px;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	background-color: #1f1f1f;
}

#navtop li a:hover {
	background-color: #1f1f1f;
}

#header {
	width: 1004px;
	height: 140px; 
	margin: 0 0 12px 0;
}

.login {
	margin-top: 20px;
	float: right;
	width: 320px;
	height: 118px;
	background-image: url("images/logintop.png"); 
}

.toplogin {
	float: right;
	position: relative;
	top: 18px;
	margin-left: 18px;
}

.toppassword  {
	background: #454545;
	border: 0 none;
	color: #b0aeac;
	font-size: 11px;
	font-weight: normal;
	height: 17px;
	padding: 0px 0 0 5px;
	vertical-align: top;
	width: 130px;
}
.topusername {
	background: #454545;
	border: 0 none;
	color: #b0aeac;
	font-size: 11px;
	font-weight: normal;
	height: 17px;
	padding: 0px 0 0 5px;
	vertical-align: top;
	width: 130px;
}
.topsubmit {
	background: url("images/topsubmit.png") no-repeat scroll center transparent;
	border: 0 none;
	color: #494849;
	font-size: 1px;
	font-weight: normal;
	height: 16px;
	padding: 0;
	text-align: left;
	vertical-align: top;
	width: 20px;
	cursor: pointer;
	margin-right: 5px;
}

.plug{
	margin-bottom: 24px;
}

#show-index {
	margin-bottom: 45px;
}

#bloc_gauche {
	width: 696px;
	float: left;
}

#bloc_droit {
	float: left;
	width: 308px;
}

.news { 
	background-color: #FFFFFF; 
}

.titre_news {
	font-size: 14px;
	padding: 10px 0 0 25px;
	text-align: left;
	color: #d7d7d7;
}

.contenu_news {
	font-size: 12px;
	color: #afaeaa;
}

.commentaire_news a { 
	margin-right: 20px;
	text-align: right;
	color: #b0aeac;
}

a:link
{
font-family: helvetica, lucida, verdana, Tahoma, serif; 
font-size: 12px; 
color: #dddddd;
text-decoration: none;
}

a:visited
{
font-family: helvetica, lucida, verdana, Tahoma, serif; 
font-size: 12px; 
color: #dddddd;
text-decoration: none;
}

a:hover
{
font-family: helvetica, lucida, verdana, Tahoma, serif; 
font-size: 12px; 
color: #ffffff;
text-decoration: underline;
}

a:active
{
font-family: helvetica, lucida, verdana, Tahoma, serif; 
font-size: 12px; 
color: #dddddd;
text-decoration: none;
}

a:focus
{
-moz-outline-style: none;
}

.titre_block_gauche {
	background-repeat: repeat-x;
	padding: 5px 0 0 25px;
	text-align: left;
	font-size: 12px;
	width: 308px;
	height: 25px;
	color: #d7d7d7;
	border-bottom: 1px solid #000000;
}

.contenu_block_gauche {
	color: #AFAEAA;
	padding: 12px 0 0 0;
	background: #262626;
	width: 308px;
}

.titre_block_centre {
	padding: 0 0 0 17px;
	text-align: left;
	font-size: 11px;
	width: 780px;
	height: 25px;
	color: #d7d7d7;
	border-bottom: 1px solid #000000;
}

#footer {
	clear: both;
	text-align: right;
	color: #7a7a7a;
	font-size: 10px;
	padding: 20px 0 0 0;
}

#footer a{
	color: #7a7a7a;
}